import Request from '../common/request.js';
let request = new Request().http
 
 export function getDiseaseList(data) {
 	 return request('/store/app/disease/getDiseaseList',data,'GET');
 }
 export function getDiseaseById(data) {
 	 return request('/store/app/disease/getDiseaseById',data,'GET');
 }
 
 
 
 
  
  
  